Subject: RE: India - Test Results - New Hires Start Date 15.10.20018
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>
Date: Fri, 26 Oct 2018 08:35:32 +0000

Hi Urvika,

This is great! It is great you provided the agents with the detailed feedback, I am sure the agents will benefit from it.

I will update this thread shortly with the results for V. Chopra 😊

Jana

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 26 October 2018 09:33
To: Brian Sexton <[email-masked]>
Cc: Jana Garbe <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: Re: India - Test Results - New Hires Start Date 15.10.20018

Hi Brian,

Thank you for the above feedback.

I have reviewed the Scenarios with all the agents who took the quiz yesterday and the feedback has been shared with them.

P. Dwivedi- Did well in the scenarios, however in the last call scenario - the agent faced difficulty in understanding the accent of the caller.
Agent has been advised to work on that.

D. Mboyo- The third scenario - was not investigated as per the workflow, the customer was provided an incorrect response. The forth scenario- was a RAG case, was not investigated in a proper manner. The agents said that the seller will be paid which was incorrect.
B. Jaures- The Third scenario-  was not investigated, the workflow he followed was for face value and not incorrect ticket. CIAN note were incomplete.

D. Diesho - is on Family emergency leave. I will share the feedback with him tomorrow. Diesho will be taking the quiz again on Monday. In the fifth scenario agent faced difficulty in understanding the accent of the speakers.

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager - viagogo
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/l0wrCNLnlh06yYVCmubHa>

________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>, "maiwenn gouthe" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 25 October, 2018 21:11:03
Subject: FW: India - Test Results - New Hires Start Date 15.10.20018

Hi Urvika,

Can you please provide this feedback to the training agents.

Also provide feedback on D. Diesho, did they have difficulty understanding the scenarios/training? They will need to re-sit the assessments on Monday.

Kind regards,
Brian

From: Jana Garbe
Sent: Thursday 25 October 2018 14:50
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>
Subject: India - Test Results - New Hires Start Date 15.10.20018
Importance: High

Hi both,

Please see below the test results from last week’s training group:

GEO

Team

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Scenario V

Total

AVERAGE by agent

India

Training_India

V. Chopra

/

/

/

/

/

/

/

India

Training_India

D. Diesho

7

6.5

1.5

0

2.5

17.5

36.00%

India

Training_India

P. Dwivedi

9

9.5

8

8

6

40.5

84.00%

India

Training_India

B. Jaures

7.5

9

3.5

8.5

6

34.5

71.00%

India

Training_India

D. Mboyo

7.5

8.5

3

6.5

8

33.5

69.00%

V. Chopra is on emergency leave and will sit the test tomorrow, 26.10.2018.

Feedback:

  *   All agents are very vague in their investigations – going forward it needs to be practiced how to investigate and what to look at in certain cases (e.g. wrong tickets it is essential to check the ticket type, time to the event, the listing notes…)
  *   D. Diesho published scenarios that were not answered fully – maybe a time issue was present here? Yet, the answers she provided in Scenario III (Wrong tickets) where very confusing and did not match the content of the case.

I would recommend for D. Diesho to sit the second attempt on Monday, 29.10.2018.

Let me know once the results are fed back so I can publish them on the system.

Thanks,

Jana Garbe
Training & Quality
[viagogo logo]